wp-security-txt

A plugin for serving 'security.txt' in WordPress 4.9+, based on configuration settings.


Austin Heap 100+ active installations Tested with 4.9.25 Updated 6 years ago

security-txt

A plugin for serving 'security.txt' in WordPress 6.1.1+.


Tyler Stokes 10+ active installations Tested with 6.2.4 Updated 9 months ago